Subject: Rsh from UNIX to NT
From: [email-masked] (Suvarna Tejas)

24 Aug 1998 13:01:28 -0700
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

Hi All,
 
I recently downloaded the B.19 Kit, and except for the pausing bash,
things are hunky-dory.
I am attempting to do the following, and I would appreciate any suggestions
from you:
My primary build is on solaris, and have started using cygwin32 to build
on NT as well. I would like to rsh over to the NT box from my Solaris
box and synchronize the nightly builds, so that platform independent
components need not be rebuilt on NT.  Also, this keeps my builds orthogonal, 
as I already do the same for other Unix Boxes like IRIX, Linux.
Is there an elegant way (aka rsh <NT-BOX-IP>) or should I simply use
perl + sockets? Can I reconfigure the rsh that ships in the B19 distribution?

Thanks,
 
Suvarna

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".